uuid: b035517b-b5b9-4464-a125-d690548f57c6
langcode: en
status: true
dependencies:
  config:
    - views.view.entity_browser
  module:
    - views
name: video_slider_browser
label: 'Video Slider Browser'
display: modal
display_configuration:
  width: '650'
  height: '500'
  link_text: 'Select entities'
  auto_open: false
selection_display: no_display
selection_display_configuration: {  }
widget_selector: tabs
widget_selector_configuration: {  }
widgets:
  c431dbb7-9d4d-4b47-84dd-b5f12dc9cb90:
    id: view
    uuid: c431dbb7-9d4d-4b47-84dd-b5f12dc9cb90
    label: Banners
    weight: 1
    settings:
      submit_text: 'Select entities'
      auto_select: false
      view: entity_browser
      view_display: entity_browser_1
  3f8a7e73-c8c0-4cbd-8b51-b1428f5a0b43:
    id: view
    uuid: 3f8a7e73-c8c0-4cbd-8b51-b1428f5a0b43
    label: 'Video Sliders'
    weight: 2
    settings:
      submit_text: 'Select entities'
      auto_select: false
      view: entity_browser
      view_display: entity_browser_4
